Subject: bug#48023: download.html has better instructions for non-free systems

From: Eli Zaretskii <[email-masked]>
Date: Mon, 26 Apr 2021 14:54:44 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Sun, 25 Apr 2021 20:49:11 -0500
> 
> I suggest we add instructions for free operating systems as well.

I don't object, assuming that the added text will not need significant
maintenance, like changes with each version, tracking too frequent
changes in the installation tools and procedures of these distros,
etc.  IOW, if it is possible to write the text in a generic way that
will be sufficiently future-proof.